Subject: FW: NEPOOL Discussions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 12 Dec 2001 07:35:00 -0800 (PST)

Dana -- What is the status on sale of UI?

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Tuesday, December 11, 2001 5:55 PM
To:	Nicolay, Christi L.; Novosel, Sarah; Herndon, Rogers; Padron, Juan; Ring, Richard; Leff, Dan; Dietrich, Janet; Nettelton, Marcus
Subject:	NEPOOL Discussions

To follow-up on NEPOOL matters --

Last week, the NEPOOL Members Comm did not take any action against Enron. 

I received a call today (that I intend to return tomorrow) from Dave Doot - NEPOOL Secretary.  He would like to have a phone call with Enron's attorneys and credit people to figure out how to manage our credit issues going forward.  The reason there was no action last week was because NEPOOL hoped that they could work something out.  I do not know what the bills are for EES/EEMC/EPMI?

I will call Dave Doot and find a good time for later this week when I can arranage a call with the appropriate people.

Call with any other questions.

Jim